Dear all...

By the end of June 2012, we are aiming to have every server running PHP v5.3.+ and MySQLv5.1+

We are currently emailing every account holder on servers running old versions such as PHP v5.2 and/or MySQL 5.0 to let you all know about the upgrades, and to contact us if you need more time.

Its worth noting that the MySQL upgrade is a 1 time deal, with no downgrading afterwards, unlike PHP, so we will start each server with the PHP upgrades first and allow you all time to troubleshoot any bugs you might find before proceeding with the MySQL upgrade.

Please however, do not ask us if your applications will work with these latest versions, as we cannot unfortunately support all of your code and applications, this is your responsability to maintain them and keep them up-to-date.

Only contact us if you need more time. We simply cannot diagnose and/or check over all your websites.

Thanks.



Monday, May 21, 2012







« Back